{% extends "base.html" %}
{% load i18n %}

{% load quiz_tags %}

{% block title %} {{ quiz.title}} {% endblock %}
{% block description %} {% trans "Exam Results for" %} {{ quiz.title }} {% endblock %}

{% block content %}

{% for u in users %}
<ul>
  <a href="{{u}}">{{u}}</a>
</ul>

{% endfor %}

{% endblock %}
